Subject: bug#30298: core-updates: Failure to find the guixbuild group

From: Leo Famulari <[email-masked]>
Date: Wed, 31 Jan 2018 18:07:53 -0500

On Wed, Jan 31, 2018 at 11:52:23PM +0100, Ludovic Courtès wrote:
> > This guix-daemon is based on core-updates commit 76ef53eb828 (gnu:
> > glslang: Update to commit b5b084624), on x86_64-linux.
> 
> If you stop nscd again and “strace -f” guix-daemon entirely, can you
> check if it ever tries to open libnss_*?

It never does. The strace log I posted previously is the complete log:

https://debbugs.gnu.org/cgi/bugreport.cgi?att=0;bug=30298;msg=8